Bug 434124 - vkeybd failed massrebuild attempt for GCC 4.3
Summary: vkeybd failed massrebuild attempt for GCC 4.3
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: vkeybd
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Anthony Green
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: gcc43rebuildfail
TreeView+ depends on / blocked
 
Reported: 2008-02-22 13:07 UTC by Jesse Keating
Modified: 2013-01-10 02:56 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-03-03 17:28:05 UTC


Attachments (Terms of Use)

Description Jesse Keating 2008-02-22 13:07:54 UTC
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=439339
Exit code was 30, check the root.log for the failed buildArch task.

Comment 1 Tyler Owen 2008-02-25 12:44:53 UTC
DEBUG util.py:261:  Error: Missing Dependency: tcl-devel = 1:8.5.0 is needed by
package tk-devel
DEBUG util.py:261:  Error: Missing Dependency: tcl = 1:8.5.0 is needed by package tk

Comment 2 Anthony Green 2008-03-03 17:28:05 UTC
Fixed.



Note You need to log in before you can comment on or make changes to this bug.